"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const timeSelect2 = require("./src/time-select2.js");
const ElTimeSelect = install.withInstall(timeSelect2.default);
exports.ElTimeSelect = ElTimeSelect;
exports.default = ElTimeSelect;
